
ALTER TABLE [dbo].[LassieOrderData]
ADD [COWS_Close_Date] [smalldatetime] NULL,
	[COWS_Validated_Date] [smalldatetime] NULL,
	[COWS_Order_Type] [char](2) NULL,
	[COWS_Product_Type] [char](2) NULL,
	[COWS_PL] [varchar](200) NULL,
	[COWS_Vendor_ACK_Date] [smalldatetime] NULL,
	[COWS_LECID] [int] NULL,
	[BPM_Assigned_To] [int] NULL,
	[BPM_Tech_Assigned] [varchar](100) NULL,
	[BPM_Tech_Email] [varchar](200) NULL,
	[BPM_Tech_Phone] [varchar](20) NULL,
	[BPM_Dispatch_Date] [date] NULL,
	[BPM_Dispatch_Time] [time] NULL,
	[BPM_Onsite_Date] [date] NULL,
	[BPM_Onsite_Time] [time] NULL,
	[BPM_Inroute_Date] [date] NULL,
	[BPM_Inroute_Time] [time] NULL,
	[BPM_Completed_Date] [date] NULL,
	[BPM_Completed_Time] [time] NULL
